NEWALIASES(1)

NAME
newaliases - Sendmail compatibility program

SYNOPSIS
newaliases

DESCRIPTION
This program is provided to keep Sendmail compatibility. It is provided by the msmtp-mta package. As msmtp does not deliver local mails, this is a program which does nothing. It is a symlink to /bin/true.

AUTHOR
This manual page was written by Emmanuel Bouthenot <kolter@openics.org> for the Debian GNU/Linux distribution, as this program is provided to conform to Debian Policy.